body {
  background: #f9fafa;
}
.blog-sec .coman-col {
  margin-bottom: 80px;
}
.blog-block {
  padding: 30px;
  padding-top: 0px !important;
  background: #fff;
  position: relative;
  height: 100%;
  padding-bottom: 50px;
  -webkit-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.03);
  -moz-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.03);
  box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.03);
  height: 100%;
}
.blog-block-deatails {
  position: relative;
}
#posts-block-list .coman-col:nth-child(1) .blog-block, #posts-block-list .coman-col:nth-child(2) .blog-block, #posts-block-list .coman-col:nth-child(3) .blog-block {
  padding: 0px !important;
}
#posts-block-list .coman-col:nth-child(1) .blog-block .blog-block-deatails, #posts-block-list .coman-col:nth-child(2) .blog-block .blog-block-deatails, #posts-block-list .coman-col:nth-child(3) .blog-block .blog-block-deatails {
  padding: 30px;
  padding-bottom: 50px;
}
#posts-block-list .coman-col:nth-child(1) .blog-block figure, #posts-block-list .coman-col:nth-child(1) .blog-block figure img, #posts-block-list .coman-col:nth-child(2) .blog-block figure, #posts-block-list .coman-col:nth-child(2) .blog-block figure img, #posts-block-list .coman-col:nth-child(3) .blog-block figure, #posts-block-list .coman-col:nth-child(3) .blog-block figure img {
  width: 100%;
  margin-bottom: 0px !important;
}
.blog-block-deatails .date, #posts-block-list .coman-col:nth-child(1) .blog-block .date, #posts-block-list .coman-col:nth-child(2) .blog-block .date, #posts-block-list .coman-col:nth-child(3) .blog-block .date {
  color: #fff;
  font-size: 18px;
  width: 60px;
  height: 60px;
  display: block;
  background: #3282c5;
  text-align: center;
  font-family: 'Frank Ruhl Libre', serif;
    padding: 6px 15px;
  margin: auto;
  line-height: normal;
  margin-right: 0px;
  position: relative;
  right: -30px;
  top: 0px;
  margin-bottom: 7px;
}
#posts-block-list .coman-col:nth-child(1) .blog-block .date, #posts-block-list .coman-col:nth-child(2) .blog-block .date, #posts-block-list .coman-col:nth-child(3) .blog-block .date {
  top: 0px !important;
  right: 0 !important;
  position: absolute !important;
}
.blog-block-deatails .cat {
  margin-bottom: 10px;
}
.blog-block-deatails .cat a {
  font-size: 15px;
  font-weight: bold;
  text-transform: uppercase;
  background: #e10000;
  padding: 3px 36px;
  color: #fff;
  display: inline-block;
  margin-right: 10px;
  margin-bottom: 10px;
}
.blog-block-deatails .cat a:hover, .blog-block-deatails .cat a:focus {
  background: #214d9c;
  color: #fff;
}
.blog-block-deatails h3 {
  font-size: 24px;
  margin-bottom: 15px;
  line-height: 1.4;
}
.blog-block-deatails h3 a {
  color: #002a71;
}
.blog-block-deatails h3 a:hover, .blog-block-deatails h3 a:focus {
  color: #e10000;
}
.blog-block-deatails p {
  margin-bottom: 20px;
}
.blog-block-deatails .read-more-btn {
  display: inline-block;
  color: #fff;
  font-size: 16px;
  background: #3282c5;
  text-transform: uppercase;
  font-weight: bold;
  padding: 10px 28px;
}
.blog-block-deatails .read-more-btn:hover, .blog-block-deatails .read-more-btn:focus {
  background: #e10000;
  color: #fff;
}
.search-box-form {
  border: 20px solid #002a71;
  margin: auto;
  max-width: 65%;
  margin-bottom: 45px;
  position: relative;
}
.search-box-form .form-control {
  color: #666;
  font-size: 18px;
  border: none;
  padding: 0px 23px;
  height: 60px;
  background: #f9fafb;
  box-shadow: none;
  padding-right: 160px !important;
}
.search-box-form .search-btn {
  width: 160px;
  height: 60px;
  box-shadow: none;
  border: none;
  border-radius: 0px;
  position: absolute;
  right: 0px;
  top: 0px;
  background: #e10000;
  font-size: 21px;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  font-family: 'Source Sans 3', sans-serif;
}
@media (max-width: 1900px) {}
@media (max-width: 1800px) {
  .blog-sec .coman-col {
    margin-bottom: 75px;
  }
  .blog-block-deatails h3 {
    font-size: 23px;
  }
}
@media (max-width: 1700px) {
  .blog-sec .coman-col {
    margin-bottom: 70px;
  }
  .blog-block-deatails h3 {
    font-size: 23px;
  }
}
@media (max-width: 1600px) {
  .blog-sec .coman-col {
    margin-bottom: 60px;
  }
  .blog-block-deatails h3 {
    font-size: 22px;
  }
  .blog-block {
    padding: 54px 27px;
  }
  #posts-block-list .coman-col:nth-child(1) .blog-block .blog-block-deatails, #posts-block-list .coman-col:nth-child(2) .blog-block .blog-block-deatails, #posts-block-list .coman-col:nth-child(3) .blog-block .blog-block-deatails {
    padding: 27px 27px;
  }
  .blog-block-deatails .date {
    right: -27px;
  }
  .search-box-form {
    border: 18px solid #002a71;
  }
}
@media (max-width: 1500px) {
  .blog-sec .coman-col {
    margin-bottom: 54px;
  }
  .blog-block-deatails h3 {
    font-size: 21px;
  }
  .blog-block {
    padding: 50px 25px;
  }
  #posts-block-list .coman-col:nth-child(1) .blog-block .blog-block-deatails, #posts-block-list .coman-col:nth-child(2) .blog-block .blog-block-deatails, #posts-block-list .coman-col:nth-child(3) .blog-block .blog-block-deatails {
    padding: 25px 25px;
  }
  .blog-block-deatails .date {
    right: -25px;
  }
  .search-box-form {
    border: 16px solid #002a71;
  }
}
@media (max-width: 1400px) {
  .blog-sec .coman-col {
    margin-bottom: 50px;
  }
  .blog-block-deatails h3 {
    font-size: 20px;
  }
  .blog-block {
    padding: 50px 25px;
  }
  #posts-block-list .coman-col:nth-child(1) .blog-block .blog-block-deatails, #posts-block-list .coman-col:nth-child(2) .blog-block .blog-block-deatails, #posts-block-list .coman-col:nth-child(3) .blog-block .blog-block-deatails {
    padding: 25px 25px;
  }
  .blog-block-deatails .cat a {
    padding: 3px 15px;
    font-size: 13px;
  }
  .blog-block-deatails .read-more-btn {
    font-size: 15px;
    padding: 9px 22px;
  }
  .blog-block-deatails .date {
    right: -25px;
  }
  .search-box-form {
    border: 14px solid #002a71;
  }
}
@media (max-width: 1300px) {
  .blog-sec .coman-col {
    margin-bottom: 45px;
  }
  .blog-block-deatails h3 {
    font-size: 19px;
  }
  .blog-block {
    padding: 40px 20px;
  }
  #posts-block-list .coman-col:nth-child(1) .blog-block .blog-block-deatails, #posts-block-list .coman-col:nth-child(2) .blog-block .blog-block-deatails, #posts-block-list .coman-col:nth-child(3) .blog-block .blog-block-deatails {
    padding: 20px 20px;
  }
  .blog-block-deatails .cat a {
    padding: 3px 14px;
    font-size: 13px;
  }
  .blog-block-deatails .read-more-btn {
    font-size: 15px;
    padding: 9px 22px;
  }
  .blog-block-deatails .date {
    right: -20px;
  }
  .search-box-form {
    border: 12px solid #002a71;
  }
}
@media (max-width: 1200px) {
  .blog-sec .coman-col {
    margin-bottom: 40px;
  }
  .blog-block-deatails h3 {
    font-size: 19px;
  }
  .blog-block {
    padding: 40px 20px;
  }
  #posts-block-list .coman-col:nth-child(1) .blog-block .blog-block-deatails, #posts-block-list .coman-col:nth-child(2) .blog-block .blog-block-deatails, #posts-block-list .coman-col:nth-child(3) .blog-block .blog-block-deatails {
    padding: 20px 20px;
  }
  .blog-block-deatails .cat a {
    padding: 3px 13px;
    font-size: 13px;
  }
  .blog-block-deatails .read-more-btn {
    font-size: 15px;
    padding: 9px 22px;
  }
  .blog-block-deatails .date {
    right: -20px;
  }
  .search-box-form {
    border: 11px solid #002a71;
    max-width: 70%;
  }
}
@media (max-width: 1100px) {
  .blog-sec .coman-col {
    margin-bottom: 30px;
  }
  .blog-block-deatails h3 {
    font-size: 18px;
  }
  .blog-block {
    padding: 30px 15px;
  }
  #posts-block-list .coman-col:nth-child(1) .blog-block .blog-block-deatails, #posts-block-list .coman-col:nth-child(2) .blog-block .blog-block-deatails, #posts-block-list .coman-col:nth-child(3) .blog-block .blog-block-deatails {
    padding: 30px 15px;
  }
  .blog-block-deatails .cat a {
    padding: 3px 10px;
    font-size: 13px;
  }
  .blog-block-deatails .read-more-btn {
    font-size: 14px;
    padding: 8px 20px;
  }
  .blog-block-deatails .date {
    right: -10px;
  }
  .search-box-form {
    border: 9px solid #002a71;
    max-width: 75%;
  }
}
@media (max-width: 991px) {
  .blog-sec .coman-col {
    margin-bottom: 30px;
  }
  .blog-block-left {
    margin-bottom: 40px;
  }
  .blog-block-deatails h3 {
    font-size: 19px;
  }
  .blog-block {
    padding: 30px 15px;
  }
  #posts-block-list .coman-col:nth-child(1) .blog-block .blog-block-deatails, #posts-block-list .coman-col:nth-child(2) .blog-block .blog-block-deatails, #posts-block-list .coman-col:nth-child(3) .blog-block .blog-block-deatails {
    padding: 30px 15px;
  }
  .blog-block-deatails .cat a {
    padding: 3px 12px;
    font-size: 14px;
  }
  .blog-block-deatails .read-more-btn {
    font-size: 14px;
    padding: 8px 20px;
  }
  .blog-block-deatails .date {
    right: -15px;
  }
  .search-box-form {
    border: 7px solid #002a71;
    max-width: 80%;
  }
  .search-box-form .search-btn {
    width: 110px;
    height: 55px;
    font-size: 17px;
  }
  .search-box-form .form-control {
    padding: 0px 18px;
    font-size: 16px;
    height: 55px;
    padding-right: 120px !important;
  }
}
@media (max-width: 767px) {
  .blog-sec .coman-col {
    margin-bottom: 30px;
  }
  .blog-block-left {
    margin-bottom: 25px;
  }
  .blog-block-deatails h3 {
    font-size: 19px;
  }
  .blog-block {
    padding: 30px 15px;
  }
  #posts-block-list .coman-col:nth-child(1) .blog-block .blog-block-deatails, #posts-block-list .coman-col:nth-child(2) .blog-block .blog-block-deatails, #posts-block-list .coman-col:nth-child(3) .blog-block .blog-block-deatails {
    padding: 30px 15px;
  }
  .blog-block-deatails .cat a {
    padding: 3px 12px;
    font-size: 14px;
  }
  .blog-block-deatails .read-more-btn {
    font-size: 14px;
    padding: 8px 20px;
  }
  .search-box-form {
    border: 5px solid #002a71;
    max-width: 100%;
  }
  .search-box-form .search-btn {
    width: 100px;
    height: 50px;
    font-size: 17px;
  }
  .search-box-form .form-control {
    padding: 0px 15px;
    font-size: 16px;
    height: 50px;
    padding-right: 100px !important;
  }
}
@media (max-width: 576px) {
  .blog-sec .coman-col {
    margin-bottom: 40px;
  }
  .blog-block-deatails h3 {
    font-size: 19px;
  }
  .blog-block {
    padding: 30px 15px;
    height: auto;
    margin-bottom: 30px;
  }
  #posts-block-list .coman-col:nth-child(1) .blog-block .blog-block-deatails, #posts-block-list .coman-col:nth-child(2) .blog-block .blog-block-deatails, #posts-block-list .coman-col:nth-child(3) .blog-block .blog-block-deatails {
    padding: 30px 15px;
  }
  .blog-block-deatails .cat a {
    padding: 3px 12px;
    font-size: 14px;
  }
  .blog-block-deatails .read-more-btn {
    font-size: 14px;
    padding: 8px 20px;
  }
  .search-box-form {
    border: 3px solid #002a71;
    max-width: 100%;
  }
}